html, body, .jumbotron { height: 100%; }

a:link, a:hover, a:active, a:visited, #forgot { text-decoration: none; }

#header { min-height: 90px; }

#header .navbar-nav > li > a { padding: 15px 5px; }

#header .navbar-toggle { margin-right: 0; }

#header, .game-block:hover, .modal-backdrop.in, .btn.btn-raised.btn-success, .btn.btn-raised:not(.btn-link):hover.btn-success { background-color: #72bd00; }

#header, i.material-icons, .game-block:hover i.fa-paw, .game-block:hover i.fa-gamepad, .game-block:hover .title, .game-block:hover:after { color: #fff; }

#header a:focus, #forgot:focus, #signup:focus, .form-group.is-focused .form-control:focus, .game-block:active { outline: none; }

.navbar-nav a:hover, .form-horizontal a:hover, .form-horizontal button:hover, #signup:hover, .row .btn-success:hover { opacity: 0.9; }

.header-row, .game-block { padding: 15px; }

#home, .bs-component { position: absolute; }

#home {
    top: 60px;
    z-index: 1;
}

#home .btn-fab { background-color: #ff992a; }

#home .btn-fab:hover { filter: brightness(105%); }

.divider, .title { overflow: hidden; }

.divider, .bs-component { background-color: #ddd; }

.divider {
    height: 1px;
    width: 100%;
    margin: 3px 0;
}

.bs-component {
    top: 90px;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 40px;
}

.bs-component a, .fa-paw, .fa-gamepad, .title, .divider { display: block; }

.jumbotron, .game-block { border-radius: 5px; }

.jumbotron {
    position: relative;
    padding: 30px;
    background-color: #fff;
    box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    overflow-y: auto;
}

.game-block {
    margin-bottom: 20px;
    height: 130px;
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.15), 0 1px 8px 0 rgba(0, 0, 0, 0.15);
}

.game-block:hover { box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }

.game-block:hover:after { content: 'Spēlēt'; }

.game-block:hover .title { display: none; }

.fa-paw, .title { color: #999; }

.title {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.form-horizontal {
    padding: 1em;
    color: #000;
    font-weight: bold;
}

.form-horizontal a, #signup { color: #72bd00; }

.form-group .btn, .form-control, .form-group.is-focused .form-control { border: none; }

.form-group.is-focused .form-control, .form-group.is-focused .form-control:focus { 
    background-size: 100% 2px, 100% 1px;
    box-shadow: none;
}

.form-group.is-focused .form-control, #forgot { background-color: inherit; }

.form-group.is-focused .form-control {
    float: none;
    background-image: linear-gradient(#72bd00, #72bd00), linear-gradient(#72bd00, #72bd00);
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 1px);
    transition: background 0s ease-out;
}

.form-group.is-focused .form-control:focus {
    background-image: linear-gradient(#72bd00, #72bd00), linear-gradient(#d2d2d2, #d2d2d2);
    transition-duration: 0.3s;
}

#forgot { font-weight: bold; }

form .text-danger { font-size: 13px; }

.logo { opacity: 0.7; }

.game-frame {
    width: 100%;
    height: 100%;
    border: 0;
    display: block;
}
